//----------------------PROPERTIES-ADS-MODULE-MODULE-FILE---------------------------//
.ad-holder {
  padding: 1.875rem 0 1.875rem;
  background-color: $grey-style1;
}

.ad-masthead-holder,
.ad-masthead {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 13.125rem;
  object-fit: cover;
}

.ad-masthead-img {
  max-width: 100%;
  margin: 0 auto;
}

.ad-rectangle {
  width: 18.75rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

@include mq("medium") {
  .ad-sticky-container {
    flex-basis: 56.25rem;
    flex-grow: 1;
    flex-shrink: 1;
  }

  .ad-sticky-position {
    position: sticky;
    top: calc($padding-top-body-desktop + 0.625rem);
  }
}
